// Applications

$app-layout-sidebar-width: 270px;
$app-layout-aside-width: 60px;
$app-layout-header-height: 50px;

.app-inner-layout {

  &.rm-sidebar {
    .app-inner-layout__wrapper {
      .app-inner-layout__content {
        width: auto;
        float: none;
      }
    }
  }

  .app-inner-layout__header {
    width: 100%;
    padding: $layout-spacer-x;
    text-align: left;

    .app-page-title {
      margin: 0;
      padding: 0;
      background: transparent;
    }

    border-bottom: $gray-200 solid 1px;
  }

  .app-inner-layout__header-boxed {
    padding: $layout-spacer-x;

    .app-inner-layout__header {
      @include border-radius($border-radius-lg);
    }
  }

  .app-inner-layout__wrapper {
    position: relative;
    display: flex;
    flex-direction: row;
    min-height: 100vh;

    .app-inner-layout__content {
      flex: 1;
      display: flex;

      &.card {
        box-shadow: 0 0 0 0 transparent;
        border-radius: 0;
        border: 0;
      }

      .app-inner-layout__top-pane {
        display: flex;
        align-content: center;
        align-items: center;
        text-align: left;
        padding: ($layout-spacer-x / 2) $layout-spacer-x;
      }

      .pane-left {
        display: flex;
        align-items: center;
      }

      .pane-right {
        display: flex;
        align-items: center;
        margin-left: auto;
      }

      .app-inner-layout__bottom-pane {
        padding: $layout-spacer-x;
        border-top: $gray-200 solid 1px;
      }
    }

    .app-inner-layout__sidebar {
      width: $app-layout-sidebar-width;
      list-style: none;
      text-align: left;
      order: -1;
      flex: 0 0 $app-layout-sidebar-width;
      display: flex;
      margin: 0;
      position: relative;

      .dropdown-item {
        white-space: normal;
      }

      &.card {
        box-shadow: 0 0 0 0 transparent;
        border-radius: 0;
        background: $gray-100;
        border: 0;
        border-right: $gray-200 solid 1px;
        border-left: $gray-200 solid 1px;
      }

      .app-inner-layout__sidebar-footer,
      .app-inner-layout__sidebar-header {
        background: $gray-100;
      }
    }

    .app-inner-layout__aside {
      width: $app-layout-aside-width;
    }
  }

  .app-inner-layout__footer {
    width: 100%;
    height: $app-layout-header-height;
  }
}

.app-wrapper-footer {
  .app-footer {
    border-top: $gray-200 solid 1px;

    .app-footer__inner {
      border-left: $gray-200 solid 1px;
    }
  }
}

// Components

@import "chat";

// Responsive

.mobile-app-menu-btn {
  display: none;
  margin: 6px $layout-spacer-x 0 0;
}

.megamenu-item{
  vertical-align: middle;
}
.imgsrc{
  width: 100%;
    height: 100%;
}

.header-title {
  font-family: Geneva;
  font-size: 2.5em;
  color: black;
  font-weight: bolder;
}
#quicklinik {
  display: none;
}

@media (max-width: 240px) {
  .header-title {
    font-family: Geneva;
    font-size: 0.1em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
    margin-top: 23%;
    margin-left: 16px;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}

@media (min-width: 361px) and (max-width: 480px) {
  .header-title {
    margin-top: 5%;
    font-family: Geneva;
    font-size: 0.9em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
  }
  #responsivelogo {
    //margin-top: 17%;
    margin-left: 3%;
  }
  #hres {
    margin-top: 7%;
  }
  #hres1 {
    margin-top: 13%;
  }
  #tabfontsize {
    font-size: 0.7em;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}

@media (min-width: 375px) and (max-width: 375px) {
  .header-title {
    margin-top: 5%;
    font-family: Geneva;
    font-size: 0.9em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
  }
  #responsivelogo {
    //margin-top: 17%;
    margin-left: 3%;
  }
  #hres {
    margin-top: 7%;
  }
  #hres1 {
    margin-top: 7%;
  }
  #tabfontsize {
    font-size: 0.6em;
    margin-left: 3%;
  }
  #responsiveImmg {
    width: 50px;
    margin-left: 3%;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}
@media (min-width: 241px) and (max-width: 360px) {
  .header-title {
    margin-top: 5%;
    font-family: Geneva;
    font-size: 0.9em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
  }
  #responsivelogo {
    //margin-top: 19%;
    margin-left: 4%;
  }
  #responsiveImmg {
    width: 50px;
  }
  #tabfontsize {
    font-size: 0.5em;
  }
  #topnavigation {
    top: 50%;
    z-index: 999;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}
@media (min-width: 320px) and (max-width: 320px) {
  .header-title {
    margin-top: 5%;
    font-family: Geneva;
    font-size: 0.9em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
  }
  #responsivelogo {
    //margin-top: 19%;
    margin-left: 4%;
  }
  #responsiveImmg {
    width: 50px;
  }
  #tabfontsize {
    font-size: 0.4em;
  }
  #hres1 {
    font-size: 0.9em;
  }
  #topnavigation {
    top: 50%;
    z-index: 999;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}
@media (min-width: 1024px) and (max-width: 1024px) {
  .header-title {
    margin-top: 5%;
    font-family: Geneva;
    font-size: 0.9em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
  }
  #responsivelogo {
    margin-left: 4%;
  }
  #responsiveImmg {
    width: 50px;
  }
  #tabfontsize {
    font-size: 0.8em;
  }
  #hres1 {
    font-size: 1.3em;
  }
}
@media (min-width: 768px) and (max-width: 768px) {
  .header-title {
    margin-top: 5%;
    font-family: Geneva;
    font-size: 0.9em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
  }
  #responsivelogo {
    margin-left: 4%;
  }
  #responsiveImmg {
    width: 50px;
  }
  #tabfontsize {
    font-size: 0.8em;
  }
  #hres1 {
    font-size: 1.3em;
  }
  #topnavigation {
    display: block;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .header-title {
    font-family: Geneva;
    font-size: 0.9em;
    color: black;
    font-weight: bolder;
  }
  .responsiveImmg {
    width: 32px;
  }
  #topnavigation {
    margin-left: 6%;
    margin-top: 145px;
    z-index: 999;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}
@media (max-width: 240px) {
  #responsivelogo {
    //margin-top: 17%;
    margin-left: 3%;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}



@media (min-width: 241px) and (max-width: 480px) {
  .responsiveImmg {
    width: 32px;
    margin-top: 23%;
    margin-left: 16px;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .responsiveImmg {
    width: 32px;
    margin-top: 23%;
    margin-left: 16px;
  }
  #topnavigation {
    display: none;
  }
  #quicklinik {
    display: block;
  }
}

@import "responsive";
